<!doctype html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>Hero</title>
	</head>
	<body>
		<div class="relative" id="home" th:fragment="hero">
			<div class="absolute right-0 top-0 w-full md:h-full md:w-auto">
				<img th:src="@{'/img/tazkia-orange-pixel.svg'}" class="h-full w-full object-cover opacity-20" />
				<div
					class="absolute left-0 top-0 h-full w-full bg-gradient-to-r from-surface from-10% to-surface/0"
				></div>
				<div
					class="absolute bottom-0 left-0 h-full w-full bg-gradient-to-t from-surface from-10% to-surface/0"
				></div>
			</div>

			<div class="relative z-10 mx-auto max-w-7xl px-4 py-24">
				<div class="flex flex-row flex-wrap items-center justify-between lg:flex-row-reverse lg:flex-nowrap">
					<div class="basis-full lg:basis-7/12">
						<h1 class="text-5xl leading-tight text-on-surface-higher sm:text-6xl sm:leading-tight">
							Ayo Bergabung dengan
							<span class="font-semibold text-primary">STMIK Tazkia.</span>
						</h1>
						<p class="mt-2 text-base text-on-surface-lower">
							Perguruan tinggi yang unggul dalam bidang teknologi informasi yang mencetak lulusan
							berkompeten dan berkarakter mulia
						</p>
						<div class="mt-6 flex gap-4">
							<a
								th:href="@{'https://spmb.tazkia.ac.id/stmiktazkia'}"
								class="inline-flex flex-shrink-0 items-center gap-x-2 rounded-default bg-primary px-4 py-3 text-sm font-semibold text-on-primary hover:bg-primary-higher focus:bg-primary-higher focus:outline-none focus-visible:ring-2 focus-visible:ring-primary-outline-lower disabled:cursor-not-allowed disabled:bg-primary-lowest disabled:text-on-primary/50"
							>
								<svg
									xmlns="http://www.w3.org/2000/svg"
									fill="none"
									viewBox="0 0 24 24"
									stroke-width="1.5"
									stroke="currentColor"
									class="size-5 flex-shrink-0"
								>
									<path
										stroke-linecap="round"
										stroke-linejoin="round"
										d="m16.862 4.487 1.687-1.688a1.875 1.875 0 1 1 2.652 2.652L10.582 16.07a4.5 4.5 0 0 1-1.897 1.13L6 18l.8-2.685a4.5 4.5 0 0 1 1.13-1.897l8.932-8.931Zm0 0L19.5 7.125M18 14v4.75A2.25 2.25 0 0 1 15.75 21H5.25A2.25 2.25 0 0 1 3 18.75V8.25A2.25 2.25 0 0 1 5.25 6H10"
									/>
								</svg>
								Daftar Sekarang
							</a>
							<a
								th:href="@{'https://api.whatsapp.com/send?phone=6285123123119&text=Assalamualaikum%20Wr.%20Wb.%20Hallo%20Admin%20STMIK%20Tazkia,%20Saya%20%20Mau%20konsultasi%20tentang%20perkuliahan%20dan%20peluang%20kerja%20di%20STMIK%20Tazkia%20'}"
								type="button"
								target="_blank"
								class="inline-flex items-center gap-x-2 rounded-default border border-primary-outline px-4 py-3 text-sm font-semibold text-primary-lower hover:border-primary-outline-higher hover:bg-primary/5 focus:border-primary-outline-higher focus:outline-none focus-visible:ring-2 focus-visible:ring-primary-outline-higher disabled:cursor-not-allowed disabled:border-primary-outline-lower disabled:text-primary-higher/40 hover:disabled:bg-transparent"
								><svg
									xmlns="http://www.w3.org/2000/svg"
									fill="none"
									viewBox="0 0 24 24"
									stroke-width="1.5"
									stroke="currentColor"
									class="size-5 flex-shrink-0"
								>
									<path
										stroke-linecap="round"
										stroke-linejoin="round"
										d="M12 20.25c4.97 0 9-3.694 9-8.25s-4.03-8.25-9-8.25S3 7.444 3 12c0 2.104.859 4.023 2.273 5.48.432.447.74 1.04.586 1.641a4.483 4.483 0 0 1-.923 1.785A5.969 5.969 0 0 0 6 21c1.282 0 2.47-.402 3.445-1.087.81.22 1.668.337 2.555.337Z"
									/>
								</svg>
								Konsultasi Gratis
							</a>
						</div>
					</div>
					<div class="basis-full p-4 lg:basis-5/12">
						<div class="flex items-center pb-6 pr-6">
							<div class="relative mx-auto flex max-w-96 justify-center">
								<div class="pl-14">
									<!-- Prodi Teknik Informatika -->
									<div
										class="absolute bottom-24 left-0 z-20 flex items-center gap-2 rounded-default bg-surface-container p-2 shadow-md"
									>
										<div class="rounded-default bg-primary-container p-2">
											<svg
												xmlns="http://www.w3.org/2000/svg"
												fill="none"
												viewBox="0 0 24 24"
												stroke-width="1.5"
												stroke="currentColor"
												class="size-6 stroke-on-primary-container"
											>
												<path
													stroke-linecap="round"
													stroke-linejoin="round"
													d="M9 17.25v1.007a3 3 0 0 1-.879 2.122L7.5 21h9l-.621-.621A3 3 0 0 1 15 18.257V17.25m6-12V15a2.25 2.25 0 0 1-2.25 2.25H5.25A2.25 2.25 0 0 1 3 15V5.25m18 0A2.25 2.25 0 0 0 18.75 3H5.25A2.25 2.25 0 0 0 3 5.25m18 0V12a2.25 2.25 0 0 1-2.25 2.25H5.25A2.25 2.25 0 0 1 3 12V5.25"
												/>
											</svg>
										</div>
										<p class="text-on-surface">Teknik Informatika</p>
									</div>
									<!-- Prodi sistem Informasi -->
									<div
										class="absolute bottom-5 right-4 z-20 flex items-center gap-2 rounded-default bg-surface-container p-2 shadow-md"
									>
										<div class="rounded-default bg-orange-50 p-2">
											<svg
												xmlns="http://www.w3.org/2000/svg"
												fill="none"
												viewBox="0 0 24 24"
												stroke-width="1.5"
												stroke="currentColor"
												class="size-6 stroke-orange-600"
											>
												<path
													stroke-linecap="round"
													stroke-linejoin="round"
													d="M9 17.25v1.007a3 3 0 0 1-.879 2.122L7.5 21h9l-.621-.621A3 3 0 0 1 15 18.257V17.25m6-12V15a2.25 2.25 0 0 1-2.25 2.25H5.25A2.25 2.25 0 0 1 3 15V5.25m18 0A2.25 2.25 0 0 0 18.75 3H5.25A2.25 2.25 0 0 0 3 5.25m18 0V12a2.25 2.25 0 0 1-2.25 2.25H5.25A2.25 2.25 0 0 1 3 12V5.25"
												/>
											</svg>
										</div>
										<p class="text-on-surface">Sistem Informasi</p>
									</div>
									<!-- siecle oranment blury -->
									<div class="absolute left-0 top-10 size-52 bg-orange-500 opacity-30 blur-3xl"></div>
									<!-- tazkia ornament box -->
									<img
										th:src="@{/img/tazkia-ornament-box.svg}"
										class="pointer-events-none relative"
									/>
									<!-- student image -->
									<img
										th:src="@{/img/hero-students-model.webp}"
										class="pointer-events-none absolute left-0 top-0"
									/>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</body>
</html>
